#lang staapl/purrr

macro

: broem 1 2 mexit 4 5 ;  

: knip sym label ;

forth

: shama 123 >m m> ;

: bla 1 knip 2 knip 3 ;
: def 5 6 7 ;

    

: rec 123 rec ;

: eekhoorn broem broem ;

variable la
2variable lala
  